Subject: Re: [lisp] Prague, and important dates.

From: Terry Manderson <[email-masked]>
Date: Tue, 8 Mar 2011 17:55:39 -0800

Hi Folks,

<insert some quip about wearing WG paraphernalia>

I'm sure you are all aware that the agenda puts us mid-week in the 1300-1500
Afternoon Session I on Wednesday the 30th March.

Given that we are a few days off needing a WG agenda, please email me agenda
items if you haven't already done so.

Cheers
Terry

On 8/02/11 10:13 AM, "Terry" <[email-masked]> wrote:

> Hi All,
> 
> Workgroup co-chair motorcycle helmet = on.
> 
> As you may be aware the IETF Prague meeting is barely 6 weeks away.
> 
> Joel and I have submitted the request for a session and as soon as we have an
> idea on the session timing we will let you know for your travel scheduling. It
> also needs to be said that workgroups can fall on any day from Monday through
> to Friday inclusive, and the IETF agenda is subject to change.
> 
> The following dates may be important to you:
> 
> *2011-02-24 (Thursday): Preliminary agenda published for comment.
> *2011-02-28 (Monday): Cutoff date for requests to reschedule Working
> Group and BOF meetings 17:00 PT (01:00 Tuesday, March 1 UTC).
> *2011-02-28 (Monday): Working Group Chair approval for initial document
> (Version -00) submissions appreciated by 17:00 PT (01:00 Tuesday, March 1
> UTC).
> *2011-03-04 (Friday): Final agenda to be published.
> *2011-03-16 (Wednesday): Draft Working Group agendas due by 17:00 PT
> (01:00 Thursday, March 17 UTC).
> *2011-03-21 (Monday): Revised Working Group agendas due by 17:00 PT
> (01:00 Tuesday, March 22 UTC).
> 
> As yet I am NOT willing to accept requests for speaking slots, that call will
> come soon. However this is fair warning that 'no draft == no slot' and the
> STRONG preference is for on-charter items only.
> 
> Cheers
> Terry